body {
scrollbar-3dlight-color:#FFFFF4;
scrollbar-arrow-color:#DCB1B3;
scrollbar-darkshadow-color:#FFFFF4;
scrollbar-face-color:#FFFFF4;
scrollbar-highlight-color:#DCB1B3;
scrollbar-shadow-color:#DCB1B3;
scrollbar-track-color:#FFFFF4;
}


a:link {
color:#CC3300;
text-decoration:none;
}
a:visited {
color:#990033;
text-decoration:none;
}
a:active {
color:#FFA975;
text-decoration:none;
}
a:hover {
color:#FFA975;
text-decoration:overline underline;
}


td {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 10pt; font-style: normal; font-weight: normal;}

.bun1 {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 10pt; font-style: normal; font-weight: normal;}



.c1{
position:absolute; left:0px; top:0px; visibility:hidden;
font-size:9pt; color:#FF6600; 
background-color:#FFFFCC; layer-background-color:#FFFFCC;
border:1px solid #FFFFCC; padding:5;
}

